dcm_verify(1)

NAME
dcm_verify - Verify DICOM File

SYNOPSIS
dcm_verify [-b] [-t] [-v] file

DESCRIPTION
dcm_verify verifies the contents of a DICOM file

OPTIONS
dcm_verify accepts the following options:

-b  Input files are stored in big-endian byte order

-t  Read file with Part 10 format

-v  Place DCM facility in verbose mode

file
    The name of the file to be verified